Subject: [NEXTEL-1] Things Get Ugly At APCO's "Scam Plan" Q&A

From: [email-masked]
Date: Wed, 13 Aug 2003 15:47:35 -0400

Woow!

APCO's Q&A secession got Ugly on Tuesday when the "Scam Plan" was challenged by
many who disagree with it. They tried to keep the discussion civil but several
people lost their "Cool" and erupted.  Like I said before .."This is going to get
Ugly".

The media was having a field day a got some heated comments from members after the
secession. Later that night at the Country Western show the heated debate
continued in the lobby. (They should have served food, that would have calmed
everyone down).

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Thu, 14 Aug 2003 17:06:10 EDT

We can all debate what to call Brian Fontes' comments.  "Ugly" is a relative 
term.  Some people think that I'm ugly.  Fortunately, my wife, even when 
wearing her glasses, does not.  At the end of the day, it is irrelevant.  The sole 
fact is that one speaker, representing cellular and not public safety, 
expressed his thoughts with regard to one question in a more than calm way.  That 
question (to Foosaner) was, if the FCC doesn't adopt the Consensus Proposal, 
would Nextel still fund $850 million towards fixing this problem.  Foosaner's 
response was that there were two proposals on the table, only one of which has a 
financial commitment.  Brian was not satisfied with that response, and repeated 
the question several times in an increasingly heated tone (and Bob the 
response several times), until Bob Gurss called a time out, and allowed me (next in 
line behind Brian) to ask a question.

So, while one might or might not call it "ugly", the statement that "APCO's Q&
A secession (sic) got Ugly on Tuesday when the 'Scam Plan' was challenged by 
many who disagree with it", the fact is that the word "many", with regard to 
the Q&A session, would be absolutely incorrect, because it was "one", at least 
with regard to that session.

Alan Tilles

In a message dated 8/14/2003 4:25:01 PM Eastern Daylight Time, 
[email-masked] writes:

> "Robert F. Schlieman" wrote: 
> >> Marcel: 
>> 
>> 
>> First, except for one "Cellular carrier representative's" shouting comments 
>> from the audience during Q&A following the panelists presentations, there 
>> was no "Ugly" negativity expressed toward the Consensus Plan at the panel 
>> session.  And, that individual was the "Ugly" one, which Bob Gurss, the program 
>> moderator, adequately controlled.
>> 
>> 
> When you have someone disrupting an organized event by yelling at the 
> panellist on stage I would call that "UGLY". If the audience is so outspoken that 
> they must use this method to communicate some thing is wrong with the forum. 
> But since this was an "APCO" event anyone opposing the "Scam Plan" was in 
> enemy territory and would probably be 
> "Controlled" as you described. 
> >> 
>> Second, food was served in the lobby at the C&W show.
> Tuesday August 12, 2003 Premier Event "Night At The Races" 
> Featuring Lorrie Morgan 
> Brought to by Raytheon 
> Come for the education. Come for the latest and most comprehensive Homeland 
> Security information. Come to witness the latest in public safety 
> communications 
> equipment and technology from the widest array of suppliers and 
> manufacturers. But 
> don't forget, to COME FOR SOME FUN TOO!  APCO is pleased to announce 
> that country music sensation Lorrie Morgan has agreed to perform a private 
> concert exclusively for the 
> men and women who are the "first" first responders to emergencies. Lorrie 
> Morgan will be performing this 
> special show on Tuesday night, August 12, 2003. 
> *Non Food Event* 
> 
> >> While I attended the show, and didn't hear any commotion as you describe, 
>> no one that I spoke with who was in the lobby area during the show reported 
>> any heated discussion. 
>> I would have to say that you must have gotten your info from someone who 
>> was quite untruthful about the events.
> Oh No, I'm not the only one who has the view I describe. 
> A Similar view was- 
> "APCO also has a room dedicated to Q&A about the plan. A panel discussion on 
> Tuesday 
> turned testy as participants debated the merits of all the various 
> proposals" 
> >> If you have any doubts about what occurred in the "SuperSession", buy the 
>> audio tape #8453 from <www.fltwood.com/onsite/apco>.  You will get a 
>> totally different "picture" of what transpired.
> A "Cellular Carrier Representative" said Audio and Video would be on a 
> "rebuttal" web site next week.

---

From: [email-masked]
Date: Thu, 14 Aug 2003 15:09:58 EDT

"That individual" would be Brian Fontes of Cingular.  If memory serves (and 
sometimes I suffer from CRS), there were a total of six people that got up to 
ask questions or make statements to the panelists: Harlin McEwen (of the Police 
Chiefs); Glen Nash (former APCO head); Don Young of NPSTC; Brian; a guy that 
I think was from Orlando (remember the flowery shirt); and me.

Alan Tilles

In a message dated 8/14/2003 1:44:51 PM Eastern Daylight Time, 
[email-masked] writes:

> Marcel:
> 
> I assume that you are talking about the "SuperSession - 800 MHz Issues" 
> panel discussion held at 3:45 PM on Tuesday, August 12, 2003, in the 500 Ballroom 
> of the Indianapolis Convention Center.  From what you have reported, you 
> must not have been in attendance at the same session that I was.
> 
> from the audience during Q&A following the panelists presentations, there was 
> no "Ugly" negativity expressed toward the Consensus Plan at the panel 
> Second, food was served in the lobby at the C&W show.  While I attended the 
> show, and didn't hear any commotion as you describe, no one that I spoke with 
> who was in the lobby area during the show reported any heated discussion.
> 
> I would have to say that you must have gotten your info from someone who was 
> quite untruthful about the events.  If you have any doubts about what 
> occurred in the "SuperSession", buy the audio tape #8453 from <
> www.fltwood.com/onsite/apco>.  You will get a totally different "picture" of what transpired.
> 
> Robert F. Schlieman
> [email-masked]
>

---

From: [email-masked]
Date: Thu, 14 Aug 2003 17:26:14 -0400

[email-masked] wrote:

> term.

Yes, we can debate the issue until Nextel releases their UHF proposal and still
disagree.
While the consensus planners have switched to "Damage Control" mode it is obvious
that not all questions have been adequately answered. I still maintain that when
there is Civil Disobedience at an organized event it is "UGLY".

>  Some people think that I'm ugly.

We have seen your pictures :) :)

>  Fortunately, my wife, even when wearing her glasses, does not.  At the end of
> the day, it is irrelevant.

True-

> until Bob Gurss called a time out, and allowed me (next in line behind Brian) to
> ask a question.

Exactly, why was a time out necessary if the forum was under control.

>
>
> So, while one might or might not call it "ugly", the statement that "APCO's Q&A
> secession (sic) got Ugly on Tuesday when the 'Scam Plan' was challenged by many
> who disagree with it", the fact is that the word "many", with regard to the Q&A
> session, would be absolutely incorrect, because it was "one", at least with
> regard to that session.

I guess you did not hear some of the comments from the gentlemen from Baltimore.

The bottom line is there is still a great deal of opposition to the "Scam Plan".

Public Safety is only being told 1/2 the story  ( Fact sheet regarding the 800 Mhz
consensus plan) Nextel's financial offer is the only driver behind the "Scam Plan"
for public safety.